body{
    font-family: "Open Sans", sans-serif;
}
a {
    color:#ff4a03;
    font-weight: 600;
}
a:hover {
    color:#d5440a;
}
@media (min-width: 1175px) {
    .container{
        max-width: 1170px !important;
    }
}

#primary {
    padding: 20px 0;
}

.ad-container {
    margin-top: 10px;
    width: 100%;
}

.ad-container .ad-content {
    margin: 0px auto;
    display: block;
    width: 100%;
    overflow: hidden;
    max-width: 100%;

}

.ad-container .ad-note {
    text-align: center;
    padding: 3px 0;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    color: #dedede;
}
.ad-content > div{
    margin: 0 auto;
}
#headerAd {
    background: #f7f6f2;
    padding-bottom: 5px;
    padding-top: 10px;
}

#frontPageBottomAd, #frontPageTopAd {
    background: #f7f6f2;
}

#headerAd .ad-content {
    height: 90px;
    text-align: center;
}

#frontPageBottomAd  .ad-content, #frontPageTopAd .ad-content {
    height: 230px;
    text-align: center;
    height: auto;
}

#newsAd1 .ad-content, #newsAd2 .ad-content, #newsAd3 .ad-content {
    height: 370px;
    text-align: center;
    height: auto;
}

#articleListAd1, #articleListAd2, #articleListAd3, #articleListAd4 {
    margin-bottom: 20px;
}

#articleListAd1 .ad-content, #articleListAd2 .ad-content, #articleListAd3 .ad-content, #articleListAd4 .ad-content {
    height: 190px;
    height: auto;
    text-align: center;
}

#sidebarAd1 {
    width: 370px;
    max-width: 100%;
    margin: 0px auto 20px auto;
}

#sidebarAd1 .ad-content {
    height: 100%;
    text-align: center;
}

#sidebarAd2 {
    width: 300px;
    max-width: 100%;
    margin: 0px auto 20px auto;
}

#sidebarAd2 .ad-content {
    height: 100%;
    text-align: center;
}

#sidebarAd3 {
    width: 370px;
    max-width: 100%;
    margin: 0px auto 20px auto;
    text-align: center;
}

#sidebarAd3 .ad-content {
    height: 370px;
    text-align: center;
}

#articlePageAd1, #articlePageAd2, #articlePageAd3{

}

#articlePageAd1 .ad-content, #articlePageAd2 .ad-content, #articlePageAd3 .ad-content{
    height: 190px;
    height: auto;
    text-align: center;
}

h1.page-title {
    color: #abacae;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 0 0 10px 0;
}

.navigation.pagination {
    margin-bottom: 20px;
}

.navigation.pagination .nav-links {
    text-align: right;
    width: 100%;
}

.navigation.pagination .nav-links .page-numbers {
    display: inline-block;
    color: #0c0002;
    padding: 3px;
    font-weight: 600;
}

.navigation.pagination .nav-links a.page-numbers {
    color: #ff4900;
    font-weight: 600;
}

.navigation.pagination .nav-links a.next.page-numbers, .navigation.pagination .nav-links a.prev.page-numbers,
.navigation.pagination .nav-links a.first.page-numbers, .navigation.pagination .nav-links a.last.page-numbers {
    color: #fff;
    background: #0c0002;
    text-transform: uppercase;
    font-weight: 600;
}

.navigation.pagination .nav-links a.next.page-numbers:hover, .navigation.pagination .nav-links a.prev.page-numbers:hover,
.navigation.pagination .nav-links a.first.page-numbers:hover, .navigation.pagination .nav-links a.last.page-numbers:hover {
    color: #fff;
    background: #ff4900;
}

.fb-page {
    width: 100%;
}

.fb-page > span {
    display: block !important;
    margin: 0px auto !important;
}
aside#secondary .widget.widget_recent_entries .widget-title-header{
    text-align: right;
    border-bottom: solid #ff4900 3px;
}
aside#secondary .widget-title {
    color: #f7f6f2;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    background: #ff4900;
    padding: 2px 5px;
    display: inline-block;
    margin-bottom: 0;
    width: 180px;
    text-align: right;
    max-width: 100%;
}
aside#secondary .widget-title a{
    color: #f7f6f2;
}
aside#secondary .widget.widget_recent_entries ul, #shootingGround ul{
    text-align: left;
    list-style: none;
}

aside#secondary .widget.widget_recent_entries ul a.post-title, #shootingGround ul a.post-title{
    color:#4b4744;
    display: block;
    font-size: 18px;
    font-weight: 700;
    padding-top: 10px;
    /*Alpi   */
}
aside#secondary .widget.widget_recent_entries ul .post-date, #shootingGround ul .post-date,
aside#secondary .widget.widget_recent_entries ul .post-author, #shootingGround ul .post-author{
    display: block;
    font-size: 14px;
    color:  #7f7f7f;
    padding-bottom: 5px;
}
#shootingGround ul .post-date{
    float: right;
}
#shootingGround ul .post-author{
    float: left;
}
aside#secondary .widget.widget_recent_entries ul .post-exercept,  #shootingGround ul .post-exercept{
    color:#4c4744;
    display: block;
    font-size: 16px;
}

span.edit-link{
    display: inline-block;
    background: #999999;
    padding: 3px 5px;
}
span.edit-link a.post-edit-link{
    color:#fff;
}
span.edit-link a.post-edit-link:hover{
    color: #ff4900;
}
/*Laci modositas TODO: ossze kell szedni */
#shootingGround ul a.post-title {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 600;
}
#shootingGround ul span.post-date {
    font-size: 12px;
    color: #bcbcbc;
    text-transform: uppercase;
}

.body .p{
    font-size: 1.2rem;
}

@media screen and (max-width: 575px) {
    .row {
        margin-left: 0;
        margin-right: 0;
    }
}


.cmplz-blocked-content-container{
    display: block !important;
    background-image: none !important;
    height: 200px !important;
    overflow: hidden;
}
.cmplz-blocked-content-container .cmplz-blocked-content-notice{
    font-size: 25px !important;
    width: 100% !important;
    max-width: 100% !important;
}
@media screen and (min-width: 762px){
    .hidden-desktop{
        display: none !important;
    }
}
@media screen and (max-width: 761px){
    aside#secondary .widget.widget_recent_entries ul, #shootingGround ul{
        padding: 10px 5px 10px 5px;
    }
    .hidden-mobile{
        display: none !important;
    }
}
.gif {
    height: initial!important;
    width: initial!important;
}

.embed {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed iframe,
.embed object,
.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}